/* NAVIGATION ------------------------------------------------------------*/

nav {
	line-height: 20px;
	padding: 0 0 10px;
	margin:20px 0 0 0;
	background-color: #111;
	height: 30px;
}

nav a{
	text-decoration: none;
	color: #333;
}

#nav li{
	display: inline;
	font-size: 12px;
	float: left;
}

#navli>a{
	display: block;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	color: #333;
}

#nav>li>a:hover,
#nav>li.menu-current>a,
#nav>li.menu-parent>a{
	background: #EB630D;
	color: #000;
}


/* sub navigation -----------------------------------------------------*/

#nav>li ul{
	display: block;
	background: #f5f5f5;
}


#nav>li ul li a{
	display: block;
	padding: 10px 15px;
	display: block;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}

#nav>li ul li a span{
	display: block;
}

#nav>li ul li a:hover{
	background: #EB630D;
	color: #000;
}


/* MOBILE NAVIGATION ------------------------------------------------*/

#mobile-nav-holder{
    z-index: 1000;
	background:#ffffff;
	min-height: 45px;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
}
#mobile-nav-holder .wrapper{
	width:100%;
    background: #ffffff;
}

#mobile-nav{
	display: none;
}

#mobile-nav-holder a{
	display: block;
	padding: 10px 15px;
	top:45px;
	text-decoration: none;
	color: #333;
	font-size: 12px;
	-webkit-transition: all  0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#mobile-nav-holder li a{
	background: #ffffff url(arrow.png) no-repeat 96% center;
	border-bottom: 1px solid #f9f9f9;
}

#mobile-nav-holder li > ul a{
	color: #333;
	margin-left: 15px;
}
#mobile-nav-holder li > ul ul a{
	color: #333;
	margin-left: 30px;
}

#mobile-nav-holder li a:hover,
#mobile-nav-holder li a:focus {
	background: #f5f5f5 url(arrow.png) no-repeat 96% center;
}

#mobile-nav-holder #nav-open {
	background: #ffffff;
	width:10%;
	height: 45px;
	top:-45px;
	position: absolute;
	left: 0;
	z-index: 2000;
}

#mobile-nav-holder #nav-open a{
	display: block;
	padding: 24px 0 19px 0;
	text-align:left;	
	background: #ffffff url(menu.png) no-repeat 96% center;
}

#mobile-nav > li > a:hover {
	background: #f5f5f5 url(arrow.png) no-repeat 96% center;
	color: #333;
	}
#mobile-nav > li > ul .menu-current > a,
#mobile-nav > .menu-current > a {
	background: #EB630D url(arrow.png) no-repeat 96% center;
	color: #000;
}